<?xml version="1.0" encoding="UTF-8"?><song><time_sig>S: 027</time_sig>
<title>Sözündeki Kişiyim</title>
<author>Reuben Morgan, Ben Fielding</author>
<lyrics>[V1]
.F#                       D#m C# F#
 Ben kimin ki kral beni kabul etsin
.F#
 Kayıptım Rab gelip buldu
.   D#m  C# F#      D#m  C# F#
 Sevgisi müthiş, sevgisi müthiş

[C1]
.           F#            C#
   // Özgür kıldığı, gerçekten özgür
.      D#m  C#  B        F#
   Tanrı çocuğuyum, evet ben //

[V2]
.F#                       D#m  C# F#
 Özgürüm, beni kurtardı, lütfü engin
.F#
 Ben günaha köleyken
.   D#m C# B     D#m C# B
 Yerime öldü, yerime öldü

[C2]
.         F#           C#
   Özgür kıldığı, gerçekten özgür
.        D#m C# B      F#
   Tanrı çocuğuyum, evet ben
.        F#           C#
   O'nun evinde benim yerim var
.        D#m C# B      F#
   Tanrı çocuğuyum, evet ben

[C3]
.           D#m          C#/F
   // Ben seçildim, bağışlandım
.     F#            B
   Sözündeki kişiyim
.        D#m         C#/F
   Karşı değil, yanımdasın
.     F#           B
   Sözündeki kişiyim //

[C4]
.       D#m     C#/F  B
   // Sözündeki kişiyim //</lyrics>
<tempo>56</tempo>
<key>F#</key>
</song>